### Name: weibull
### Title: The Weibull function
### Aliases: weibull weibull2
### Keywords: models nonlinear

### ** Examples


## Fitting two different Weibull models
model1 <- multdrc(FA, fct = weibull())
plot(model1)
model2 <- multdrc(FA, fct = weibull2())
plot(model2, type="add", col=2)

## A four-parameter Weibull model with b fixed at 1
model3 <- multdrc(FA, fct = weibull(fixed=c(1, NA, NA, NA)))
summary(model3)

## A four-parameter Weibull model with the constraint b>3
model4 <- multdrc(FA, fct = weibull(lowerc=c(3, -Inf, -Inf, -Inf)), 
control=mdControl(constr=TRUE))
summary(model4)

rm(model1, model2, model3, model4)



